/* ------------------------ body ------------------------- */
body {
	padding-top: 30px;
	padding-bottom: 40px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 60%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(60%,#f5f5f5), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 60%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f5f5f5 50%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f5f5f5 50%,#ededed 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f5f5f5 50%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

body p { color: black; }

body:before {
	content: "";
	position: fixed;
	top: -10px; left: -10px;
	width: 110%; height: 10px;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
	-ms-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
	-o-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
	box-shadow: 0px 0px 5px rgba(0,0,0,.8);
	z-index: 100;
}

.main-image {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 3px black;
	-moz-box-shadow: 0 0 3px black;
	box-shadow: 0 0 3px black;	
	margin-top: 22px; 
	margin-bottom: 20px;
}

.button-link:after { content:" \00bb"; }

.label { position: relative; bottom: 1px; }

.newrow { margin-top: 20px; }
/* ------------------------ /body ------------------------ */



/* ------------------- menu: main menu  ------------------ */
.menu {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 35px;
	margin: 0;
	list-style-image: none;
	list-style-type: none;
}

.menu li {
	display: table-cell;
	margin: 0;
	text-align: center;
	border-top: 1px solid #ddd; border-bottom: 1px solid silver;
	border-left: 1px solid silver; border-right: 1px solid white;
	background: #ddd; /* other browsers */
	background: -moz-linear-gradient(top, #ffffff -20%, #ddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-20%, #ffffff), color-stop(100%, #ddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff -20%, #ddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff -20%, #ddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff -20%, #ddd 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff -20%, #ddd 100%); /* W3C */
}

.menu li:hover, .tabmenu li a:hover {
	border-right: 1px solid #ddd;
	background: silver;
	background: -moz-radial-gradient(center, ellipse cover, #fcfcfc 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fcfcfc), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #fcfcfc 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #fcfcfc 0%,#e3e3e3 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #fcfcfc 0%,#e3e3e3 100%); /* IE10+ */	
}
.tabmenu li.menu-start a:hover { border-radius: 7px 0 0 7px; } /* tabmenu: tabs menu */
.tabmenu li.menu-end a:hover { border-radius: 0 7px 7px 0; }
.tabmenu li a:focus { outline: none; }

.menu li a {
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 9px;
	padding-bottom: 8px;
	font: bold 12px sans-serif;
	color: #5c5c5c;
	text-decoration: none;
	text-shadow: 0 1px 0 white;
}

.menu li a:hover { color: black; }

.submenu li a { /* submenu: element target */
	cursor: pointer;
	font: bold 13px sans-serif;
}

.menu li.active, .menu li.active a {
	color: black;
	border-right: 1px solid #ddd;
	background: silver;
	background: -moz-radial-gradient(center, ellipse cover, #fcfcfc 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fcfcfc), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #fcfcfc 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #fcfcfc 0%,#e3e3e3 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #fcfcfc 0%,#e3e3e3 100%); /* IE10+ */
}
.menu li.active.menu-start a { border-radius: 7px 0 0 7px; }
.menu li.active.menu-end a { border-radius: 0 7px 7px 0; }

li.menu-start { border-radius: 7px 0 0 7px; border-left: 1px solid #ddd;}
li.menu-end { border-radius: 0 7px 7px 0; border-right: 1px solid #ddd;}
/* ----------------------- /menu  ------------------------ */



/* -------- infobox: general class for all boxes --------- */
.infobox {
	background: #ffffff;
	padding-bottom: 8px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
}

.infobox p {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	text-align: justify;
	padding: 0 16px;
}

.infobox a.btn {
	position: absolute;
	bottom: 11px;
	right: 15px;
	padding: 5px 12px;
	font-family: "Century Gothic", Arial;
}
.infobox a.btn:focus { outline: none; }

.infobox h3, .infobox h4, .infobox h5 {
	font-family: Arial, sans-serif;
	line-height: 16px;
	padding: 13px 15px 2px 15px;
	margin-bottom: 6px;
}
.infobox h3 { font-size: 18px; }
.infobox h4 { font-size: 16px; }
.infobox h5 { font-size: 14px; }

.infobox ul, .infobox ol { padding-right: 6px; }
.infobox ul li, .infobox ol li {
	font-family: Verdana, Geneva, Arial, sans-serif;
	color: black;
	font-size: 12px;
	line-height: 19px;
	margin-bottom: 8px;
}

.infobox td {
	color: black;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, sans-serif;
	line-height: 18px;
}
/* --------------------- /infobox ------------------------ */



/* ----------- box-hover: hover effect for boxes --------- */
.box-hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
	-webkit-transition: box-shadow 0.3s linear;
	-moz-transition: box-shadow 0.3s linear;
	-ms-transition: box-shadow 0.3s linear;
	-o-transition: box-shadow 0.3s linear;
	transition: box-shadow 0.3s linear;
}

.box-hover:hover {
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.75);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.75);
}
/* --------------------- /box-hover ---------------------- */



/* ------------ bg-color: background for boxes ----------- */
.bg-color {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 60%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(60%,#f5f5f5), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 60%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f5f5f5 50%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f5f5f5 50%,#ededed 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f5f5f5 50%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
/* ---------------------- /bg-color ---------------------- */



/* --------------- box-title: title for boxes ------------ */
h3.box-title, h4.box-title, .box-title {
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	padding-top: 10px; 
	padding-bottom: 10px;
	border-bottom: 1px solid white;
	text-shadow: 0 1px 0 white;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfcfc -5%, #e1e1e1 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-5%, #fcfcfc), color-stop(90%, #e1e1e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfcfc -5%, #e1e1e1 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfcfc -5%, #e1e1e1 90%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcfcfc -5%, #e1e1e1 90%); /* IE10+ */
	background: linear-gradient(top, #fcfcfc -5%, #e1e1e1 90%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
}

.box-text {
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	padding: 10px 15px;
	margin-bottom: 28px;
}

.box-line {
	padding-top: 6px;
	display: block;
	font-size: 17px;
	color: black;
}
/* --------------------- /box-title ---------------------- */



/* ------------------- logo: logo rules  ----------------- */
.logo { margin-bottom: 43px; }

.logo img {
	height: 60px;
	position: relative;
	bottom: 4px;
}

.logo-set {
	float: left;
	margin-left: 29px;
	margin-right: 20px;
	margin-bottom: 16px;
}

.logo h1 {
	position: relative;
	top: 6px;
	left: -8px;
	letter-spacing: -1px;
	font-family: "Myriad Pro", "Trebuchet MS", Century Gothic, Arial, sans-serif;
	font-size: 36px;
}

.logo h2 {
	display: none;
}
/* ------------------------- /logo ----------------------- */



/* --------------------- enable-js  ---------------------- */
.enable-js p { color: #b94a48; }
/* --------------------- /enable-js  --------------------- */



/* ---------------- footer: footer section  -------------- */
.footer-section {
	height: 120px;
	margin-bottom: 26px;
	border-radius: 6px;
	border: 1px solid #f8f8f8;
	border-bottom: 1px solid #e5e5e5;
	background: #e5e5e5; /* Old browsers */
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: -moz-linear-gradient(top, #f4f4f4 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 0%, #e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 0%, #e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 0%, #e5e5e5 100%); /* IE10+ */
	background: linear-gradient(top, #f4f4f4 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

.footer-section p {
	font-size: 12px;
	margin-bottom: 1px;
	text-shadow: 0 1px 0 white;
}

.footer-section a { color: black; }

.footer-section a:hover {
	text-decoration: none;
	color: #6898EE;
}

.footer-box { height: 120px; }

.footer-border {
	height: 100%;
	border-right: 1px solid #d5d5d5;
}

.footer-border > div { 
	height: 100%;
	border-right: 1px solid white;
}

.footer-logo-main {
	float: left;
	margin: 23px 0 40px 33px;
	height: 70px;
}

.footer-logo-goddard {
	float: left;
	margin: 30px 46px 40px 8px;
	width: 142px;
}

.footer-text-main {
	float: left;
	padding-top: 20px;
}

.footer-text-color {
	color: #195485;
	font-weight: bold;
}

.nasa-code { margin-top: 10px; }

.nasa-code a { font-weight: bold; color: #2170b3; }
.nasa-code a:hover { color: #6898EE; }

.nasa-code-color a { color: #864322; }

.footer-text-right {
	padding-top: 18px;
	padding-left: 16px;
}

.footer-text-right p {
	margin-bottom: 4px;	
}

.footer-text-right a {
	font-weight: bold; 
	color: #274848; 
}
.footer-text-right a:hover { color: #6898EE; }
/* ----------------------- /footer  ---------------------- */



/* ------------ sthumb: homepage thumbnails -------------- */
.sthumb {
	float: left;
	margin-left: 12px;
	margin-bottom: 10px;
}

.sthumb:first-child {
	margin-left: 0;
}

.sthumb:hover {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

.sthumb-size {
	width: 64px;
	height: 64px;
	background: url("../img/preloader.gif") no-repeat center center;
}

.sthumb-image {
	opacity: 0;
}
/* ---------------------- /sthumb ------------------------ */



/* ------------------ img-set: span6 box ----------------- */
.img-set {
	float: left;
	margin: 13px 15px;
}

.img-size {
	width: 128px;
	height: 128px;
}
/* ----------------------- /img-set ---------------------- */



/* ----------- solar-images: solar images page ----------- */
.solar-images {
	width: 100%;
	text-align: center;
}

.simg-container {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}
.simg-container a:hover { text-decoration: none; }

.solar-img-info {
	display: none;
	color: black;
	font-family: Geneva, Arial, sans-serif;
	font-size: 14px;
	margin-top: 3px;
}

.solar-img-info div { padding-top: 3px; }
.solar-img-info div:first-child {
	color: black;
	font-weight: bold;
	margin-bottom: 5px;
}

.solar-sthumb-color:hover { background: #D9F4F6; }

.solar-img-size {
	width: 128px;
	height: 128px;
	background: url("../img/preloader.gif") no-repeat center center;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}

.solar-img { opacity: 0; }
/* ------------------ /solar-images ---------------------- */



/* ---------------- about: about pages  ------------------ */
.about-container, .about-member {
	width: 86%;
	margin-left: auto;
	margin-right: auto;
}

.about-box {
	width: 50%;
	float: left;
	margin-bottom: 20px;
}

.about-box h3 {
	padding-top: 31px;
	padding-bottom: 3px;
}

.about-box p { margin-bottom: 2px; }

.about-member {
	margin-bottom: 240px;
}

.about-member h4 {
	color: #333;
	margin-top: 16px;
	margin-bottom: 14px;
}

.about-contact-attribute:after { content: attr(data-content); }

.members-container { padding-bottom: 10px; }
.members-container a { color: #333; }
.members-container a:hover { text-decoration: none; color: #3A70D1; }
.member-box h3 { font-size: 16px; }
.member-box h4 { font-size: 18px; }
.member-box .img-set { margin-right: 0px; }
.about-member p { margin-bottom: 3px; }
.about-member-contact p { margin-bottom: 3px; }
/* ----------------------- /about  ----------------------- */




